#include <iostream>
#include "SceneOpenGL.h"

int main(int argc, char **argv)
{
    SceneOpenGL plateau("Warfare",1366,768);
    if (!plateau.initialiserFenetre() || !plateau.initGL())
        return -1;

    plateau.bouclePrincipale();

    return 0;
}
